[Proxy]
🇸🇬 Bage_SZ = ss, 163.177.58.167, 34122, encrypt-method=aes-256-gcm, password=XV2zXC4oaHbsc6J, tfo=true, udp-relay=true
🇸🇬 Bage_GZ= ss, 125.94.46.115, 34122, encrypt-method=aes-256-gcm, password=XV2zXC4oaHbsc6J, tfo=true, udp-relay=true
🇸🇬 Bage-AWS_Tuic = tuic, aswgs.xxop.de, 22029, skip-cert-verify=true, sni=bsgg.xxop.de, uuid=7f1a51ce-d5df-4bd5-951a-a51c6535b488, alpn=h3, password=7f1a51ce-d5df-4bd5-951a-a51c6535b488, version=5
🇸🇬 Bage-CST_Tuic = tuic, chskt.xxop.de, 22029, skip-cert-verify=true, sni=bsgg.xxop.de, uuid=7f1a51ce-d5df-4bd5-951a-a51c6535b488, alpn=h3, password=7f1a51ce-d5df-4bd5-951a-a51c6535b488, version=5
🇸🇬 Bage-CST_Hy2 = hysteria2, chskt.xxop.de, 30575, password=7f1a51ce-d5df-4bd5-951a-a51c6535b488, skip-cert-verify=true, download-bandwidth=2500

🇸🇬 Legend_Tuic = tuic, lsgg6.xxop.de, 16619, skip-cert-verify=true, sni=lsgg6.xxop.de, uuid=aebe27c1-baf2-495d-8483-ac645ad9bc9f, alpn=h3, password=aebe27c1-baf2-495d-8483-ac645ad9bc9f, version=5
🇸🇬 Legend_Hy2 = hysteria2, lsgg6.xxop.de, 37628, password=aebe27c1-baf2-495d-8483-ac645ad9bc9f, skip-cert-verify=true, download-bandwidth=2500
🇸🇬 Legend_SS6 = ss, lsgg6.xxop.de, 33138, encrypt-method=aes-256-gcm, password=QhYGaclpJF1K, tfo=true, udp-relay=true
🇸🇬 Legend_Snell6 = snell, lsgg6.xxop.de, 10019, psk = CmqjEktNjeWAbHuimqLS, version = 4, reuse = true, tfo = true

🇸🇬 GCP_Snell4= snell, gscgp4.xxop.de, 52302, psk = OUDqOxaJWJ11IdT42e6G, version = 4, reuse = true, tfo = true
🇸🇬 GCP_Snell6= snell, gscgp6.xxop.de, 52302, psk = OUDqOxaJWJ11IdT42e6G, version = 4, reuse = true, tfo = true

🇺🇸 Bage_Hy2 = hysteria2, bugs.xxop.de, 41350, password=d25b95c6-f331-43ee-9888-418808bf2ac3, skip-cert-verify=true, download-bandwidth=2500
🇺🇸 Bage-CST_Hy2 = hysteria2, chskt.xxop.de, 41350, password=d25b95c6-f331-43ee-9888-418808bf2ac3, skip-cert-verify=true, download-bandwidth=2500
🇺🇸 Bage_SS = ss, 163.177.58.167, 43825, encrypt-method=aes-256-gcm, password=m4v7Ub37EdCn, tfo=true, udp-relay=true
🇺🇸 Bage_Tuic = tuic, bugs.xxop.de, 27981, skip-cert-verify=true, sni=bugs.xxop.de, uuid=dd25b95c6-f331-43ee-9888-418808bf2ac3, alpn=h3, password=d25b95c6-f331-43ee-9888-418808bf2ac3, version=5
🇺🇸 Bage_Snell4 = snell, bugs.xxop.de, 10019, psk = t0kJmbmyvVHohkr5leuu, version = 4, reuse = true, tfo = true
🇺🇸 Bage_Snell6 = snell, bugs6.xxop.de, 10019, psk = t0kJmbmyvVHohkr5leuu, version = 4, reuse = true, tfo = true

🇯🇵 Halo-CST_Hy2 = hysteria2, chskt.xxop.de, 31345, password=4e3e9bf8-bcd3-4a6c-b45f-27a225556389, skip-cert-verify=true, download-bandwidth=2500
🇯🇵 Halo-CST_Tuic = tuic, chskt.xxop.de, 26327, skip-cert-verify=true, sni=hjlp.xxop.de, uuid=4e3e9bf8-bcd3-4a6c-b45f-27a225556389, alpn=h3, password=4e3e9bf8-bcd3-4a6c-b45f-27a225556389, version=5
🇯🇵 Halo_SS = ss, 163.177.58.167, 34124, encrypt-method=aes-256-gcm, password=KvC2egXTtddcyS, tfo=true, udp-relay=true
🇯🇵 GCP_Snell4= snell, gtckp4.xxop.de, 46299, psk = OnwB26mPoAonAelMjqdq, version = 4, reuse = true, tfo = true
🇯🇵 GCP_Snell6= snell, gtckp6.xxop.de, 46299, psk = OnwB26mPoAonAelMjqdq, version = 4, reuse = true, tfo = true

🇭🇰 CNF_Tuic = tuic, chfk.xxop.de, 15489, skip-cert-verify=true, sni=chfk.xxop.de, uuid=ba1c9cfd-d239-4fae-8485-7cbceb8f1625, alpn=h3, password=ba1c9cfd-d239-4fae-8485-7cbceb8f1625, version=5
🇭🇰 CNF-CST_Tuic = tuic, chskt.xxop.de, 15489, skip-cert-verify=true, sni=chfk.xxop.de, uuid=ba1c9cfd-d239-4fae-8485-7cbceb8f1625, alpn=h3, password=ba1c9cfd-d239-4fae-8485-7cbceb8f1625, version=5
🇭🇰 CNF-CST_Hy2 = hysteria2, chskt.xxop.de, 18602, password=ba1c9cfd-d239-4fae-8485-7cbceb8f1625, skip-cert-verify=true, download-bandwidth=2500
🇭🇰 GCP_Snell4 = snell, ghckp4.xxop.de, 11298, psk = 3UL58gY5ABU1AyHYGAMC, version = 4, reuse = true, tfo = true
🇭🇰 GCP_Snell6 = snell, ghckp6.xxop.de, 11298, psk = 3UL58gY5ABU1AyHYGAMC, version = 4, reuse = true, tfo = true

🇳🇱 Evos_Tuic = tuic, evos.xxop.de, 14324, skip-cert-verify=true, sni=evos.xxop.de, uuid=ceaccf47-5c29-457b-9846-4d81f91992d9, alpn=h3, password=ceaccf47-5c29-457b-9846-4d81f91992d9, version=5
🇳🇱 Evos_Hy2 = hysteria2, evos.xxop.de, 31109, password=ceaccf47-5c29-457b-9846-4d81f91992d9, skip-cert-verify=true, download-bandwidth=2500